﻿


.banner-content {
    position: relative;
    height: 510px;
    display: table;
    width: 100%;
}


.categoryinfo-content {
    text-align: center;
    padding-top: 20px;
}

.category-name {
    font-weight: 700;
    font-size: 20px;
    padding-bottom: 15px;
    line-height: 24px;
    font-family: open-sans, sans-serif !important;
    padding-right: 20px;
    padding-left: 20px;
    color: #fff;
}

.category-desc {
    font-weight: 300;
    font-size: 16px;
    font-family: open-sans, sans-serif !important;
    line-height: 31px;
    padding-right: 20px;
    padding-left: 20px;
    color: #fff;
}


.category_menu:hover, .category_menu:hover > img {
    color: #EAB640 !important;
    border-bottom: none !important;
    visibility: inherit;
    margin-left: 0px;
    border-color: #A92423;
    box-shadow: 1px 1px 8px rgba(0,0,0,0.24);
}

    .category_header:hover, .category_menu:hover > p, .category_header > a:hover {
        color: #EAB640 !important;
        border-bottom: none !important;
        visibility: inherit;
        text-decoration: none;
    }


.category_header {
    font-family: industry-inc-base, sans-serif;
    font-weight: 500 !important;
    color: #282627 !important;
    z-index: 999;
    position: absolute;
    width: 75%;
    margin-left: 20%;
    text-align: left;
    display: table;
    height: 55px;
}

    .category_header > a {
        color: #282627 !important;
    }

        .category_header > a > p {
            display: table-cell;
            font-family: industry-inc-base, sans-serif;
            font-weight: 500 !important;
            color: #282627 !important;
            z-index: 10000;
            margin-left: 10%;
            height: 58px;
            text-align: left;
            vertical-align: middle;
        }

.column {
    position: relative;
    display: inline-block;
    -ms-flex: 33.33%; /* IE10 */
    flex: 33.33%;
    max-width: 33.33%;
    margin: 10px;
    cursor: pointer;
}

    .column img {
        vertical-align: top;
        width: 375px;
        height: 250px;
    }


/*For big desktop screen*/
@media (min-width: 1281px) {
    .banner-content {
        position: relative;
        height: 510px;
        display: table;
    }

    /* Create four equal columns that sits next to each other */
    .column {
        -ms-flex: 50%; /* IE10 */
        flex: 50%;
        max-width: 50%;
    }

        .column img {
            vertical-align: top;
        }
}

/* Desktop*/
@media (min-width: 1025px) and (max-width: 1280px) {
    .banner-content {
        position: relative;
        height: 510px;
        display: table;
    }

    /* Create four equal columns that sits next to each other */
    .column {
        -ms-flex: 50%; /* IE10 */
        flex: 50%;
        max-width: 50%;
    }

        .column img {
            vertical-align: middle;
        }

    .category_header {
        font-size: 14px !important;
    }
}

/*Laptop and IPad screnn*/
@media (min-width: 768px) and (max-width: 1024px) {
    .banner-content {
        position: relative;
        height: 448px;
        display: table;
        width: 100%;
    }



    /* Create four equal columns that sits next to each other */
    .column {
        -ms-flex: 100%; /* IE10 */
        flex: 100%;
        max-width: 100%;
        text-align: center;
    }

        .column img {
            vertical-align: middle;
        }

    .category_header {
        font-size: 14px !important;
    }
}

/*Tablet and small size laptop*/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
    .banner-content {
        position: relative;
        height: 448px;
        display: table;
        width: 100%;
    }



    /* Create four equal columns that sits next to each other */
    .column {
        -ms-flex: 50%; /* IE10 */
        flex: 50%;
        max-width: 50%;
        text-align: center;
    }

        .column img {
            vertical-align: middle;
        }

    .category_header {
        font-size: 14px !important;
        margin-left: 23%;
        width: 77%;
    }
}

/*Mobile and Tablet*/
@media (min-width: 481px) and (max-width: 767px) {

    .banner-content {
        position: relative;
        height: 395px;
        display: table;
        width: 100%;
    }

    .banner {
        height: 396px;
        max-height: 394px;
    }


    /* Create four equal columns that sits next to each other */
    .column {
        -ms-flex: 100%; /* IE10 */
        flex: 100%;
        max-width: 100%;
        text-align: center !important;
    }

        .column img {
            vertical-align: middle;
        }


    .category_header {
        font-size: 14px !important;
    }
}


@media (min-width: 320px) and (max-width: 480px) {

    .banner-content {
        position: relative;
        height: 265px;
        display: table;
        width: 100%;
    }

    /* Create four equal columns that sits next to each other */
    .column {
        -ms-flex: 100%; /* IE10 */
        flex: 100%;
        max-width: 100%;
        text-align: center;
        margin-left: 0px;
        margin-right: 0px;
    }

        .column img {
            width: 100%;
            height: 66.66%;
            vertical-align: middle;
        }

    .category_header {
        font-size: 12px !important;
        text-align: left !important;
        margin-left: 20%;
        width: 80%;
        height: 43px;
    }

        .category_header > a > p {
            height: 12vw;
            font-size: 12px;
        }
}
